Subject: Prepay to Reliant for 4/12
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Apr 2002 09:01:26 -0700 (PDT)

Hey team.  I changed the wire date to Friday and I updated the MTM value on the cash request.  Ed signed the wire and its sitting on Doug's desk.

Thanks.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, April 10, 2002 9:35 AM
To:	Germany, Chris; Sewell, Doug; Dhont, Margaret; Hamic, Priscilla
Cc:	Polsky, Phil; McMichael Jr., Ed; Kelly, Katherine L.
Subject:	RE: Prepay to Reliant for 4/4/02

The prepay to Reliant for Thur April 11th is $22,000.  I left the Cash Request on Doug's desk.

Priscilla, please leave the wire on my desk in the future.  I need to get Ed to sign before it goes to Doug Sewell.

 << File: Reliant Prepay (2.8.02).doc >>